@font-face {font-family:'dinot';font-style:normal;font-weight:400;src:url(../fonts/DINOT.otf);}
@font-face {font-family:'dinot';font-style:normal;font-weight:700;src:url(../fonts/DINOT-Bold.otf);}
@font-face {font-family:'dinot';font-style:italic;font-weight:400;src:url(../fonts/DINOT-Italic.otf);}
@font-face {font-family:'dinot';font-style:italic;font-weight:700;src:url(../fonts/DINOT-BoldItalic.otf);}

html, body, .ui-widget{font-family:'dinot';}

body{background-color:#efefef;}

.clear{clear:both;}
body > div.container{padding-right:0px;padding-left:0px;}

.form-group.error input.form-control:focus,input.form-control:focus{box-shadow:none;}
.form-group.error, span.error{color:#f11337;}
.error .form-control{border:solid 1px #f11337 !important;background-color:#f2dede;}
.ui-message-error{background:none;border:none;padding:0;margin:0;color:#f11337;}
.ui-message-error .ui-message-error-icon, .ui-messages-error .ui-messages-error-icon{display:none;}
.ui-message-error .ui-message-error-summary, .ui-messages-error .ui-messages-error-summary{font-weight:normal;margin:0;}

.radio label{color:#00c7ba;}
.radio label .circle{border:solid 1px #00c7ba;}
.radio input[type=radio]:checked ~ .circle{border:solid 1px #00c7ba;}
.checkbox input[type='checkbox']:checked ~ .check::before{color:#00c7ba}
.checkbox + .checkbox, .radio + .radio{margin-top:0px;}
.checkbox.circle label{font-size:1em;}
.checkbox lib, .checkbox label, .checkbox.circle label{color:#00c7ba;}
.radio input[type="radio"]:checked ~ .check, .radio-default input[type="radio"]:checked ~ .check{background-color:#00c7ba;}
.checkbox, .radio{margin-top:0px;margin-bottom:0px;}
.checkbox label, .radio label{height:27px;}
.company-field-selector, .civility-field{padding-top:7px;}
#commentaire{height:81px;display:none}
#defunt{display:none}
.coord .boxl-content{color:#00c7ba;}
.coord .boxl-content .form-control{color:#555;}

header img{width:100%; margin-top: 20px;}
header div#accroche{position:absolute;left:30%;top:33%;font-size:1.5em;line-height:1em;color:#00c6b9;text-shadow:1px 1px #fff;}
header div.identification{position:absolute;right:15px;top:0px;background-color:#00c7ba;}
header div.identification a{color:#fff;padding:6px 12px;display:inline-block;}

.modal-content .modal-header{padding:0;border-bottom:none;}
.modal-header .close{margin-top:0px;background:#00c7ba;opacity:1;text-shadow:none;color:#fff;padding:0px 8px 4px 8px;font-size:39px;line-height:35px;font-weight:300;}
.modal-title{margin:0;line-height:39px;height:39px;padding-left:30px;color:#fff;background:#000;font-size:14px;}
.modal-title.white{background:#fff;}
.modal.in .modal-dialog .modal-content{border-radius:0;box-shadow:none;border:none;width:100%;}
.modal.in .modal-dialog .modal-content h2{margin:0 0 15px;color:#000;font-weight:600;font-size:13px;text-transform:uppercase;}
.modal.in .modal-dialog .modal-content .form-group{margin-bottom:15px;}
.modal.in .modal-dialog .modal-body{padding:12px 30px 24px;color:#a8a7a7;font-size:13px;text-align:center;}
.modal-dialog {margin:10px auto;}

.modal-dialog .help{font-size:10px;margin-bottom:10px;}

#espaced .modal-dialog,#identif .modal-dialog,#oublimdp .modal-dialog,#oubliident .modal-dialog{max-width:310px;}

.modal-dialog button.valid, .modal-dialog input.valid, .espace-donateur button.valid{background:#758492;padding:4px 15px;margin-top:15px;border-radius:0px;cursor:pointer;border:none;color:#fff;font-weight:bold;}
.modal-dialog button.valid:hover, .modal-dialog input.valid:hover, .espace-donateur button.valid:hover{background:#e80095;}

.selectBox{width:100%;background-color:#eaf1f5;display:table;color:#758492;}
.selectBox select{color:#758492;max-width:100%;width:100%;}
.selectBox.selected, .selectBox:hover{color:#fff;}
.selectBox.selected, .selectBox:hover, .selectBox input[type="radio"]:checked+label{background-color:#00c7ba;}

div.selectBox.libre div.selectBoxContent, div.selectBox.libre-prel div.selectBoxContent{padding-bottom:5px;padding-top:5px;}
.donlibre, .donlibrePrel{height:32px;padding-top:3px;padding-bottom:3px;}
div.selectBoxContent.ui-state-active, div.selectBoxContent.ui-state-focus{background-color:unset;background-image:none;border:0px none;}

.frequence .selectBox.selected, .frequence .selectBox:hover, .frequence .selectBox input[type="radio"]:checked+label
, .montant .selectBox.selected, .montant .selectBox:hover, .montant .selectBox input[type="radio"]:checked+label{
	background-color:#e80095;
}

.selectBox div{vertical-align:middle;text-align:left;font-weight:normal;cursor:pointer;}
.selectBoxHead{padding-top:10px;padding-bottom:10px;}
.selectBoxContent{padding:10px;}

.hori {background-color:#d9e1e6;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;margin-bottom:9px;padding:0px;background-image:url('../images/hori.png');background-repeat:no-repeat;background-position:14px 50%;cursor:pointer;}
.hori div{display:table-cell;}

.verti {width:100%;background-color:#d9e1e6;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;margin-bottom:9px;padding:10px;padding-top:10px;padding-bottom:0px;background-image:url('../images/verti.png');background-repeat:no-repeat;background-position:50% 20px;cursor:pointer;}
.verti div {text-align:center;font-weight:normal;cursor:pointer;padding:0px;width:100%;line-height:20px;text-align:center;padding-top:7px;padding-bottom:10px;}
.hori div.selectBoxHead:nth-child(1){width:25px;text-align:center;}

h2{font-size:20px;}
.boxl{background-color:#fff;margin-top:15px;margin-left:0px;padding:0px 0px 10px 0px;}
.boxl h2{text-transform:uppercase;text-align:center;}
.boxl h3{font-size:20px;}
.boxl.affectation, .boxl.boxl2{margin-top:0px;}
.boxl.paiement{padding-bottom:20px;}
.paiement .selectBox.hori{height:60px;}

.boxl.help-block{font:normal 12px 'Arial';margin-bottom:0px;}

.boxl.frequence .selectBox input[type="radio"]:checked+label{background-color:#e80095;}

.pdl, .pdr, .boxl-content, .mainProd > div, .otherProd > div, div.headerDiv{padding-left:0px;padding-right:0px;}
div.impot{clear:both;}
div.impot span.reducStrong{font-weight:bold;color:#e80095;}
.coord .boxl-content > div{padding-left:0px;padding-right:0px;}
.civility-field .radio{margin-top:0px;margin-bottom:0px;}

.form-control{border-radius:0px;border-color:#00c7ba;}
.error .form-control{border:solid 1px #f11337 !important;background-color:#f2dede;}

#montant .form-control{border-color:#ccc;}
#paiement .paiement.cb label{width:auto;max-width:unset;padding:7px 0px;}
#paiement .paiement.cb select.validite{width:29%;margin-left:5px;max-width:100px;}
#paiement .paiement.cb input.crypto{width:55%;float:left;}
#paiement .paiement.cb img.info{float:left;margin:5px 0 0 10px;cursor:pointer;}

.ibanGroup input.iban{float:left;padding:0;width:13.77%;margin-right:0.50%;text-align:center;}

a.validate, input.validate{padding:10px;background-color:#758492;color:#fff;text-transform:uppercase;font-weight:bold;cursor:pointer;border:none}
a.validate:hover, input.validate:hover{text-decoration:none;background-color:#e80095;}
input.validate{padding:10px 35px;text-transform:none}

.boxDroit{margin-top:1px;padding-bottom:10px;background-color:#fff;}
.boxDroit .title{text-transform:uppercase;text-align:center;width:100%;padding-left:70px;padding-top:0px;font-size:20px;min-height:70px;background-position:5px center;background-repeat:no-repeat;display:flex;align-items:center;margin-left:auto;margin-right:auto;max-width:330px;}
.boxDroit.contact .title{color:#00c6b9;background-image:url('../images/contact.png');}
.boxDroit.deductions .title{color:#a8c600;background-image:url('../images/deductions.png');}
.boxDroit.securite .title{color:#e80095;background-image:url('../images/securite.png');}
.boxDroit.confiance .title{color:#00c6b9;background-image:url('../images/confiance.png');}
.boxDroit.contact span.tel{padding-left:30px;background:url('../images/tel.png') no-repeat 4px center;}

.footerDiv{text-align:center;text-transform:uppercase;font-size:1.5em;margin:10px 0;}
.footer-links{background-color:#00c7ba;clear:both;text-align:center;color:#fff}
.footer-links a{color:#fff;display:inline-block;padding:5px 10px}

.container.error section {text-align:center;}
.container.error .pdl .boxl:first-of-type{min-height:150px;}

.page2 h1{font-size:2em;}
.page2 .boxl.recap{text-align:center;}

.container.conf section div.pdl > div{padding-bottom:15px;background-color:#fff;}
.confMerci{color:#e80095;font-weight:bold;text-transform:uppercase;}
#confRecapDon h2, #confContact h2{font-size:1.4em}
.recapLabel{font-weight:bold;}
#confContact{background-color:#efefef;padding-bottom:15px;margin-top:15px;}
#confContact > div, #confContact > h2{max-width:calc(100% - 75px);}
#confContact .responsable{position:absolute;right:15px;top:15px;}
.checkbox.circle label .ripple{top:-10px;left:-8px;}

/* gestion de compte */
.container.espaceDo section > div.container, .container.espaceDo div#footer > div.container{width:unset;padding-left:0px;padding-right:0px;}
div.espace-donateur{padding-left:0px;padding-right:0px;padding-bottom:15px;background-color:#fff;}
table.historique, table.donReg{width:100%;}
.breadcrumb{background-color:unset;}
.container.espaceDo #footer{background-color:#fff;margin-top:15px;padding-bottom:15px;padding-top:15px;}
.container.espaceDo button.valid{margin-left:calc(50% - 60px);border-radius:0px;}
.container.espaceDo button.valid span.ui-button-text{background-color:inherit;}
.container.espaceDo .modal-dialog button.valid{margin-left:unset;}
label.label-po{display:none;}

ul.errorBox {color: #b94a48;background-color:#f2dede;border:1px solid;margin:10px 0px;padding:10px 10px 10px 10px;list-style-type:none;border-color:#eed3d7;border-radius:4px}


@media (min-width:420px) {
	.hori div.selectBoxHead:nth-child(1){width:46px;}
	.hori{background-position:35px 50%;}
	.paiement .selectBox.hori{height:auto;}
}

.loginFooter{text-align:center;}
@media (min-width:768px) {
	.boxl{padding-left:15px;padding-right:15px;}
	.boxl h2{text-align:left;}
	.pdl, .pdr, div.headerDiv{padding-left:15px;padding-right:15px;}
	.selectBoxHead{padding:10px;}
	body > div.container{padding-right:15px;padding-left:15px;}
	header div#accroche{left:390px;top:55px;font-size:30px;}
	.boxDroit{margin-top:15px;}
	.boxDroit .title{padding-top:70px;padding-left:0px;background-position:center 8px;}
	.civility-field .radio label{padding-left:20px;}
	.civility-field .radio label span{left:0px;}
	.boxDroit .title{display:block}
	
	/* gestion de compte */
	.container.espaceDo section > div.container{padding-left:15px;padding-right:15px;}
	.container.espaceDo #footer{margin-left:15px;margin-right:15px;margin-top:15px;}
}

@media (max-width:390px) {
	header img{margin-top: 55px;}
}

@media (min-width:992px) {
	select.alloc_menu{max-width:270px;}
	header div#accroche{left:510px;top:85px;font-size:35px;}
	.civility-field .radio label{padding-left:45px;}
	.civility-field .radio label span{left:20px;}
}

@media (min-width:1200px) {
	select.alloc_menu{max-width:340px;}
	header div#accroche{left:610px;top:95px;font-size:40px;}
}





/******* A DEFINIR DANS LA CATEGORIE ********************/
div.headerDiv{max-height:220px;}
@media (min-width:768px) {
	div.headerDiv{max-height:unset;}
}
@media (min-width:992px) {
	.mainProd div{height:100%;}
}

@media (min-width:1200px) {
}

/******* A DEFINIR DANS LA CATEGORIE ********************/